/**
    Widget Last Song
 **/
 #newsticker-lfm {
    width: 95%;
    margin: 0 auto;
    margin-top: 5px;
    border: 1px solid #d8d8d8;
    -webkit-box-shadow: 0 0 0 .1875rem #f6f6f6;
    -moz-box-shadow: 0 0 0 .1875rem #f6f6f6;
    box-shadow: 0 0 0 .1875rem #f6f6f6;
}



#newsticker-lfm div.iconTicker {
    font-family: 'Roboto', sans-serif;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    overflow: hidden;
    flex-direction: row;
    width: 100%;
    max-height: 50px;
    padding: 2% 8px;
    text-align: center;
    border-top: 0 solid #23adba;
    border-bottom: 5px solid #23adba;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    box-sizing: border-box;
}

#newsticker-lfm div.iconTicker svg {
    fill: #23adba;
}

#newsticker-lfm div.titleTicker {
    float: left;
    width: 70%;
    text-align: left;
}

#newsticker-lfm div.titleTicker p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.1rem;
    font-weight: 300;
    margin: 1%;
    text-transform: uppercase;
    color: #23adba;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

#newsticker-lfm div.tickerSvg {
    float: left;
    width: 30%;
    text-align: right;
}
#newsticker-lfm .hometicker{
    padding:5% 8px;
    margin:1%;
    
}

#newsticker-lfm .hometicker a{
color:inherit;
}

#newsticker-lfm .hometicker a:hover{
    color:#23adba;
    }

#newsticker-lfm .hometicker li{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
    column-gap: 1.3rem;
	justify-content: flex-start;
	align-items: baseline;
	align-content: stretch;
    padding-bottom:0.5rem;
    font-weight: 300;
}

span.ticker-time{
    width:10%;
    font-size: 0.8rem;
}

span.ticker-title{
    width:90%;
    font-size: 0.8rem;
    padding-bottom:0.2rem;
    border-bottom:0.12rem solid #23adba;
}

div.all-news{
    padding:0 8px;
    margin:1%;
    margin-bottom:4%;
}


div.all-news a {
    background: 
      linear-gradient(to right, #23adba, rgba(35,173,186, 0.8)),
      linear-gradient(to right, rgba(35,173,186, 0.4), rgba(35,173,186, 0.8), rgba(35,173,186, 0.4));
    background-size: 100% 0.1em, 0 0.1em;
    background-position: 100% 100%, 0 100%;
    background-repeat: no-repeat;
    transition: background-size 400ms;
  }
  
  div.all-news a:hover,
  div.all-news a:focus {
    background-size: 0 0.1em, 100% 0.1em;
    color:rgba(35,173,186, 0.7);
  }

/* Loader */

.skeleton-loader:empty {
    height: 1.1rem;
    border-bottom: 0;
    padding-bottom:0;
    display: block;
    background: linear-gradient(	  
        to right,
        rgba(255, 255, 255, 0),
        rgba(255, 255, 255, 0.4) 50%,
        rgba(255, 255, 255, 0) 80%
      ),
      lightgray;
    background-repeat: repeat-y;
    background-size: 100% 1.1rem;
    background-position: 0 0;
    animation: shine 1s infinite;	  
  }
  @keyframes shine {	
    to {
      background-position: 100% 0, /* move highlight to right */ 0 0;
    }
  }


body .mvp-feat1-list-wrap li{
    list-style-type: none;
}

/**
    FIN - Widget Last Song
 **/
